为什么我更新源之后把firefox杀掉了

为当前最终发行版之前的所有版本提供支持
回复
Eddy
帖子: 8
注册时间: 2007-07-27 7:50
送出感谢: 0
接收感谢: 0
联系:

为什么我更新源之后把firefox杀掉了

#1

帖子 Eddy » 2007-08-06 9:31

没有浏览器啊。

它说跟别的软件冲突,我也不知道哪个软件。

如何装一个浏览器,无论什么都可以
leeyee
帖子: 723
注册时间: 2006-04-11 9:01
送出感谢: 0
接收感谢: 0

#2

帖子 leeyee » 2007-08-06 9:46

把错误提示贴出来看看。一般不会出现这种莫名其妙的问题的。
I would love to change the world, but they won't give me the source code.
http://hi.baidu.com/wienerlee
Eddy
帖子: 8
注册时间: 2007-07-27 7:50
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 Eddy » 2007-08-06 10:18

leeyee 写了:把错误提示贴出来看看。一般不会出现这种莫名其妙的问题的。
弹出对话框说 和某个软件冲突。请去synapic package manager解决这个问题

我也不知道这个synapic package manager是什么东西
燕子窝
帖子: 285
注册时间: 2007-05-12 17:45
送出感谢: 0
接收感谢: 0

#4

帖子 燕子窝 » 2007-08-06 12:28

那个是新立德
op也是比较好的浏览器,搜一下,有详细安装贴
回复

回到 “老旧版本支持”